## python-css-parser 1.0.4

=== debian/changelog ===
python-css-parser (1.0.4-2) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Drop lintian-overrides, which contains an override for
    new-package-should-not-package-python2-module, and move justification
    here:
      Calibre 3.37 added css-parser as a required Python 2 dependency;
      Fulfilling this dep is why python-css-parser was packaged for
      Debian.  As src:python-css-parser also provides
      bin:python3-css-parser the existence of a Python 2 variant is
      not a problem at this time.
  * Switch to debhelper-compat 12.
  * Switch to the new *strongly recommended* DEP-14 branch names, and add
    debian/gbp.conf so that gbp will do the right thing.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.
  * Bump Standards-Version to 4.4.1.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937677

 -- Sandro Tosi <morph@debian.org>  Thu, 16 Jan 2020 19:26:16 -0500

python-css-parser (1.0.4-1) unstable; urgency=medium

  * Initial release (Closes: #919133).

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sun, 03 Feb 2019 17:01:39 -0700
