=== debian/control ===
Source: python-css-parser
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
Build-Depends: debhelper-compat (= 12)
             , dh-python
             , python3-all
             , python3-setuptools
Standards-Version: 4.4.1
Homepage: https://github.com/ebook-utils/css-parser
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-css-parser
Vcs-Git: https://salsa.debian.org/python-team/modules/python-css-parser.git
Testsuite: autopkgtest-pkg-python

Package: python3-css-parser
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: CSS related utilities (parsing, serialization, etc) for Python 3
 CSS parser provides utilities for parsing, serialising CSS in Python.
 .
 It is a fork of the cssutils-1.0.2, and adds general bug fixes and
 extensions specific to editing and working with ebooks.  Other
 modifications include Python 2.7+ and 3.x support from the same
 codebase.
 .
 This package installs the library for Python 3.
