=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=css-parser

%:
	dh $@ --with python3 --buildsystem=pybuild
