## python-css-parser 1.0.6

=== debian/changelog ===
python-css-parser (1.0.6-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ Nicholas D Steeves ]
  * Import new upstream release: 1.0.6.
  * Migrate to debhelper-compat 13.
  * Update my copyright years and use my preferred "year  name" style.
  * Add 0001-Use-python3-for-tests.patch.
  * Import upstream commit:ed76065 as
    0002-Fix-incorrect-license-information-in-one-file-from-a.patch
  * d/control: Add Rules-Requires-Root: no.
  * Enable non-superficial autopkgtests.
  * Activate pytest during build, and copy test files into the build
    directory with pybuild.testfiles.
  * Remove self-tests from bin:python3-css-parser package in
    override_dh_auto_install.
  * Add lintian override for "python3-css-parser: national-encoding" for a
    self-test asset.  See header of lintian-overrides for more information.

 -- Ondřej Nový <onovy@debian.org>  Thu, 24 Sep 2020 08:44:38 +0200
