=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: python-css-parser
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
              , dh-python
              , python3-all
              , python3-setuptools
-Standards-Version: 4.4.1
+             , python3-pytest <!nocheck>
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Homepage: https://github.com/ebook-utils/css-parser
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-css-parser
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-css-parser.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-css-parser
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-css-parser.git
 Testsuite: autopkgtest-pkg-python
+# non-superficial tests manually configured in debian/tests/unittests
 
 Package: python3-css-parser
 Architecture: all
