## python-css-parser 1.0.7

=== debian/changelog ===
python-css-parser (1.0.7-1) unstable; urgency=medium

  * New upstream release: 1.0.7.
  * Rebase patch queue (drops patches cherry picked from upstream):
    - Drop 0002-Fix-incorrect-license-information-in-one-file-from-a.patch
    - Drop 0003-test-relax-assertRaisesMsg-to-match-longer-strings.patch

 -- Nicholas D Steeves <sten@debian.org>  Sat, 11 Dec 2021 13:36:04 -0500

python-css-parser (1.0.6-2) unstable; urgency=medium

  * Update my email address and copyright year range.
  * Add 0003-test-relax-assertRaisesMsg-to-match-longer-strings.patch
    (Closes: #1001419).
  * Declare Standards-Version: 4.6.0.1 (no changes required).

 -- Nicholas D Steeves <sten@debian.org>  Fri, 10 Dec 2021 21:48:53 -0500
