=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
+Uploaders: Nicholas D Steeves <sten@debian.org>
 Build-Depends: debhelper-compat (= 13)
              , dh-python
              , python3-all
              , python3-setuptools
              , python3-pytest <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/ebook-utils/css-parser
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-css-parser
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-css-parser.git
