## python-css-parser 1.0.8

=== debian/changelog ===
python-css-parser (1.0.8-1) unstable; urgency=medium

  * New upstream release: 1.0.8.
  * Add new upstream copyright claims.
  * Update my copyright years.
  * Change from 'py3versions --requested' to 'py3versions --supported' to
    iterate over versions during autopkgtests, because the alternative of
    declaring a limited version range defined by X-Python3-Version is not
    required at this time.
  * Drop lintian override for national-encoding in tests.
  * Declare Standards-Version: 4.6.1 (no changes required).

 -- Nicholas D Steeves <sten@debian.org>  Wed, 12 Oct 2022 13:27:10 -0400
