=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
              , python3-setuptools
              , python3-pytest <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/ebook-utils/css-parser
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-css-parser
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-css-parser.git
