## python-css-parser 1.0.9

=== debian/changelog ===
python-css-parser (1.0.9-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Nicholas D Steeves ]
  * New upstream release.
  * watch: PyPI dropped support for GPG signatures 2023-05-23, and it is now
    more advantageous to check signed git tags.  Switch to using them.
  * Install new upstream documentation.
  * Update my copyright years.
  * Update Description to no longer mention Python 2.x.

 -- Nicholas D Steeves <sten@debian.org>  Wed, 21 Jun 2023 19:20:25 -0400
