## python-css-parser 1.0.10

=== debian/changelog ===
python-css-parser (1.0.10-1) unstable; urgency=medium

  * New upstream release.

 -- Nicholas D Steeves <sten@debian.org>  Sun, 29 Oct 2023 18:57:43 -0400
