=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
              , python3-setuptools
              , python3-pytest <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/ebook-utils/css-parser
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-css-parser
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-css-parser.git
@@ -23,8 +23,6 @@
  CSS parser provides utilities for parsing, serialising CSS in Python.
  .
  It is a fork of the cssutils-1.0.2, and adds general bug fixes and
- extensions specific to editing and working with ebooks.  Other
- modifications include Python 2.7+ and 3.x support from the same
- codebase.
+ extensions specific to editing and working with ebooks.
  .
  This package installs the library for Python 3.
