=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=css-parser
export PYBUILD_TEST_PYTEST=1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	rm -rf python3-css-parser/usr/lib/python3*/dist-packages/css_parser/css_parser_tests
