=== debian/tests/control ===
Tests: unittests
Depends: python3-all, python3-pytest, python3-css-parser
Restrictions: allow-stderr
