=== debian/watch ===
version=4

opts=mode=git,pgpmode=gittag \
    https://github.com/ebook-utils/css-parser.git \
    refs/tags/v@ANY_VERSION@
